You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     chrom...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: branches/2016Q2/www/chromium/Makefile 412351 
2016-04-01 14:33:55Z mat $
Log URL:        
http://beefy3.nyi.freebsd.org/data/93i386-quarterly/412496/logs/chromium-49.0.2623.110_1.log
Build URL:      
http://beefy3.nyi.freebsd.org/build.html?mastername=93i386-quarterly&build=412496
Log:

====>> Building www/chromium
build started at Tue Apr  5 09:50:41 UTC 2016
port directory: /usr/ports/www/chromium
building for: FreeBSD 93i386-quarterly-job-04 9.3-RELEASE-p39 FreeBSD 
9.3-RELEASE-p39 i386
maintained by: chrom...@freebsd.org
Makefile ident:      $FreeBSD: branches/2016Q2/www/chromium/Makefile 412351 
2016-04-01 14:33:55Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100102
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 9.3-RELEASE-p39
UNAME_r=9.3-RELEASE-p39
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-quarterly/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=chromium-49.0.2623.110_1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93i386-quarterly/ref/.p/pool
MASTERNAME=93i386-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
OSVERSION=903000
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for 
chromium-49.0.2623.110_1:
     CODECS=on: Compile and enable patented codecs like H.264
     DEBUG=off: Build with debugging support
     DRIVER=off: Install chromedriver
     GCONF=on: GConf configuration backend support
     KERBEROS=on: Kerberos support
     PULSEAUDIO=off: PulseAudio sound server support
     TEST=off: Build and/or run tests
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
CC="/usr/local/bin/clang36"  CXX="/usr/local/bin/clang++36"  
GYP_GENERATORS=ninja  GYP_DEFINES="clang_use_chrome_plugins=0  linux_breakpad=0 
 linux_use_heapchecker=0  linux_strip_binary=1  use_aura=1  
test_isolation_mode=noop  disable_nacl=1  enable_extensions=1  
enable_one_click_signin=1  enable_openmax=1  enable_webrtc=1  werror=  
no_gc_sections=1  os_ver=903000  prefix_dir=/usr/local  python_ver=2.7  
use_allocator=none  use_cups=1  linux_link_gsettings=1  linux_link_libpci=1  
linux_link_libspeechd=1  libspeechd_h_prefix=speech-dispatcher/  
usb_ids_path=/usr/local/share/usbids/usb.ids  want_separate_host_toolset=0  
use_system_bzip2=1  use_system_flac=1  use_system_harfbuzz=1  use_system_icu=1  
use_system_jsoncpp=1  use_system_libevent=1  use_system_libexif=1  
use_system_libjpeg=1  use_system_libpng=1  use_system_libusb=1  
use_system_libwebp=1  use_system_libxml=1  use_system_libxslt=1  
use_system_nspr=1  use_system_protobuf=0  use_system_re2=1  use_system_snappy=1 
 use_system_speex
 =1  use_system_xdg_utils=1  use_system_yasm=1  v8_use_external_startup_data=0 
flapper_version_h_file='/wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110/flapper_version.h'
 google_api_key=AIzaSyBsp9n41JLW8jCokwn7vhoaMejDFRd1mp8  
google_default_client_id=996322985003.apps.googleusercontent.com  
google_default_client_secret=IR1za9-1VK0zZ0f_O8MVFicn ffmpeg_branding=Chrome 
proprietary_codecs=1 use_gconf=1 use_pulseaudio=0 disable_sse2=1 clang=1" 
ac_cv_path_PERL=/usr/local/bin/perl ac_cv_path_PERL_PATH=/usr/local/bin/perl 
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" AR=/usr/bin/ar CFLAGS="-O2 
-pipe -isystem/usr/local/include -I/usr/local/include/atk-1.0 
-fno-omit-frame-pointer -Wno-unknown-warning-option 
-D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 -fno-strict-aliasing"  CPPFLAGS=""  
CXXFLAGS="-O2 -pipe -isystem/usr/local/include -I/usr/local/include/atk-1.0 
-fno-omit-frame-pointer -Wno-unknown-warning-option 
-D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 -fno-strict-aliasing"  LDFLAGS="" XDG_
 DATA_HOME=/wrkdirs/usr/ports/www/chromium/wo!
 rk  XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/chromium/work  
HOME=/wrkdirs/usr/ports/www/chromium/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
BUILDTYPE=Release  GPERF="/usr/local/bin/gperf" 
XDG_DATA_HOME=/wrkdirs/usr/ports/www/chromium/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/chromium/work  
HOME=/wrkdirs/usr/ports/www/chromium/work TMPDIR="/tmp" NO_PIE=yes 
WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh NO_LINT=YES 
DESTDIR=/wrkdirs/usr/ports/www/chromium/work/stage PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="/usr/local/bin/clang36" 
CFLAGS="-O2 -pipe -isystem/usr/local/include -I/usr/local/include/atk-1.0 
-fno-omit-frame-pointer -Wno-unknown-warning-option 
-D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 -fno-strict-aliasing"  
CPP="/usr/local/bin/clang-cpp36" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="/usr/local/bin/clang++36" CXXFLAGS="-O2 -pipe -isystem/usr/local/include 
-I/usr/local/include/atk-1.0 -fno-omit-frame-pointer 
-Wno-unknown-warning-option -D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 
-fno-strict-aliasing"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s 
 -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 
0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
CODECS=""
NO_CODECS="@comment
"
DEBUG="@comment
"
NO_DEBUG=""
DRIVER="@comment
"
NO_DRIVER=""
GCONF=""
NO_GCONF="@comment
"
KERBEROS=""
NO_KERBEROS="@comment
"
PULSEAUDIO="@comment
"
NO_PULSEAUDIO=""
TEST="@comment
"
NO_TEST=""
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd9
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VER=2.7
PYTHON_VERSION=python2.7
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
PERL_VERSION=5.20.3
PERL_VER=5.20
PERL5_MAN1=lib/perl5/site_perl/man/man1
PERL5_MAN3=lib/perl5/site_perl/man/man3
SITE_PERL=lib/perl5/site_perl
SITE_ARCH=lib/perl5/site_perl/mach/5.20
DOCSDIR="share/doc/chromium"
EXAMPLESDIR="share/examples/chromium"
DATADIR="share/chromium"
WWWDIR="www/chromium"
ETCDIR="etc/chromium"
--End PLIST_SUB--

--SUB_LIST--
COMMENT="Google
web
browser
based
on
WebKit"
CODECS=""
NO_CODECS="@comment
"
DEBUG="@comment
"
NO_DEBUG=""
DRIVER="@comment
"
NO_DRIVER=""
GCONF=""
NO_GCONF="@comment
"
KERBEROS=""
NO_KERBEROS="@comment
"
PULSEAUDIO="@comment
"
NO_PULSEAUDIO=""
TEST="@comment
"
NO_TEST=""
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/chromium
DOCSDIR=/usr/local/share/doc/chromium
EXAMPLESDIR=/usr/local/share/examples/chromium
WWWDIR=/usr/local/www/chromium
ETCDIR=/usr/local/etc/chromium
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================

To build Chromium, you should have around 2 GB of memory
and a fair amount of free diskspace (~ 3.7GB).

Make sure you have Python build with the SEM option ON
(default in python27-2.7.8 since r361735)
===>  License BSD3CLAUSE LGPL21 MPL accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   chromium-49.0.2623.110_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.7.1.txz
[93i386-quarterly-job-04] Installing pkg-1.7.1...
[93i386-quarterly-job-04] Extracting pkg-1.7.1: .......... done
===>   chromium-49.0.2623.110_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of chromium-49.0.2623.110_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================

To build Chromium, you should have around 2 GB of memory
and a fair amount of free diskspace (~ 3.7GB).

Make sure you have Python build with the SEM option ON
(default in python27-2.7.8 since r361735)
===>  License BSD3CLAUSE LGPL21 MPL accepted by the user
===> Fetching all distfiles required by chromium-49.0.2623.110_1 for building
===========================================================================
=======================<phase: checksum       >============================

To build Chromium, you should have around 2 GB of memory
and a fair amount of free diskspace (~ 3.7GB).

Make sure you have Python build with the SEM option ON
(default in python27-2.7.8 since r361735)
===>  License BSD3CLAUSE LGPL21 MPL accepted by the user
<snip>

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   chromium-49.0.2623.110_1 depends on shared library: libcups.so - found 
(/usr/local/lib/libcups.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libevent.so - not 
found
===>   Installing existing package /packages/All/libevent2-2.0.22_1.txz
[93i386-quarterly-job-04] Installing libevent2-2.0.22_1...
[93i386-quarterly-job-04] Extracting libevent2-2.0.22_1: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libevent.so - found 
(/usr/local/lib/libevent.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libexif.so - not 
found
===>   Installing existing package /packages/All/libexif-0.6.21_4.txz
[93i386-quarterly-job-04] Installing libexif-0.6.21_4...
[93i386-quarterly-job-04] Extracting libexif-0.6.21_4: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libexif.so - found 
(/usr/local/lib/libexif.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libgcrypt.so - found 
(/usr/local/lib/libgcrypt.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libpci.so - not found
===>   Installing existing package /packages/All/libpci-3.4.1.txz
[93i386-quarterly-job-04] Installing libpci-3.4.1...
[93i386-quarterly-job-04] Extracting libpci-3.4.1: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libpci.so - found 
(/usr/local/lib/libpci.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libdrm.so - found 
(/usr/local/lib/libdrm.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libicuuc.so - found 
(/usr/local/lib/libicuuc.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libjsoncpp.so - not 
found
===>   Installing existing package /packages/All/jsoncpp-0.6.0.r2_2.txz
[93i386-quarterly-job-04] Installing jsoncpp-0.6.0.r2_2...
[93i386-quarterly-job-04] Extracting jsoncpp-0.6.0.r2_2: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libjsoncpp.so - 
found (/usr/local/lib/libjsoncpp.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libnspr4.so - found 
(/usr/local/lib/libnspr4.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libpng.so - found 
(/usr/local/lib/libpng.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libre2.so - not found
===>   Installing existing package /packages/All/re2-20151101.txz
[93i386-quarterly-job-04] Installing re2-20151101...
[93i386-quarterly-job-04] Extracting re2-20151101: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libre2.so - found 
(/usr/local/lib/libre2.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libsnappy.so - not 
found
===>   Installing existing package /packages/All/snappy-1.1.3.txz
[93i386-quarterly-job-04] Installing snappy-1.1.3...
[93i386-quarterly-job-04] Extracting snappy-1.1.3: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libsnappy.so - found 
(/usr/local/lib/libsnappy.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libspeechd.so - not 
found
===>   Installing existing package /packages/All/speech-dispatcher-0.8.3_1.txz
[93i386-quarterly-job-04] Installing speech-dispatcher-0.8.3_1...
[93i386-quarterly-job-04] `-- Installing libsndfile-1.0.26...
[93i386-quarterly-job-04] |   `-- Installing libvorbis-1.3.5,3...
[93i386-quarterly-job-04] |   `-- Extracting libvorbis-1.3.5,3: .......... done
[93i386-quarterly-job-04] `-- Extracting libsndfile-1.0.26: .......... done
[93i386-quarterly-job-04] `-- Installing libltdl-2.4.6...
[93i386-quarterly-job-04] `-- Extracting libltdl-2.4.6: .......... done
[93i386-quarterly-job-04] `-- Installing dotconf-1.3_1...
[93i386-quarterly-job-04] `-- Extracting dotconf-1.3_1: .......... done
[93i386-quarterly-job-04] `-- Installing espeak-1.48.04_1...
[93i386-quarterly-job-04] |   `-- Installing portaudio-19.20140130_3...
[93i386-quarterly-job-04] |   `-- Extracting portaudio-19.20140130_3: 
.......... done
[93i386-quarterly-job-04] `-- Extracting espeak-1.48.04_1: .......... done
[93i386-quarterly-job-04] Extracting speech-dispatcher-0.8.3_1: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libspeechd.so - 
found (/usr/local/lib/libspeechd.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libspeex.so - not 
found
===>   Installing existing package /packages/All/speex-1.2.r2,1.txz
[93i386-quarterly-job-04] Installing speex-1.2.r2,1...
[93i386-quarterly-job-04] `-- Installing speexdsp-1.2.r3_1...
[93i386-quarterly-job-04] `-- Extracting speexdsp-1.2.r3_1: .......... done
[93i386-quarterly-job-04] Extracting speex-1.2.r2,1: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libspeex.so - found 
(/usr/local/lib/libspeex.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libwebp.so - not 
found
===>   Installing existing package /packages/All/webp-0.5.0.txz
[93i386-quarterly-job-04] Installing webp-0.5.0...
[93i386-quarterly-job-04] `-- Installing giflib-5.1.3...
[93i386-quarterly-job-04] `-- Extracting giflib-5.1.3: .......... done
[93i386-quarterly-job-04] Extracting webp-0.5.0: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libwebp.so - found 
(/usr/local/lib/libwebp.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libexecinfo.so - 
found (/usr/local/lib/libexecinfo.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libatk-1.0.so - 
found (/usr/local/lib/libatk-1.0.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libdconf.so - not 
found
===>   Installing existing package /packages/All/dconf-0.24.0_1.txz
[93i386-quarterly-job-04] Installing dconf-0.24.0_1...
[93i386-quarterly-job-04] Extracting dconf-0.24.0_1: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libdconf.so - found 
(/usr/local/lib/libdconf.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libgconf-2.so - not 
found
===>   Installing existing package /packages/All/gconf2-3.2.6_4.txz
[93i386-quarterly-job-04] Installing gconf2-3.2.6_4...
[93i386-quarterly-job-04] `-- Installing gtk2-2.24.29_2...
[93i386-quarterly-job-04] |   `-- Installing python-2.7_2,2...
[93i386-quarterly-job-04] |   `-- Extracting python-2.7_2,2: ..... done
[93i386-quarterly-job-04] `-- Extracting gtk2-2.24.29_2: .......... done
[93i386-quarterly-job-04] `-- Installing ORBit2-2.14.19_1...
[93i386-quarterly-job-04] |   `-- Installing libIDL-0.8.14_2...
[93i386-quarterly-job-04] |   `-- Extracting libIDL-0.8.14_2: ......... done
[93i386-quarterly-job-04] `-- Extracting ORBit2-2.14.19_1: .......... done
[93i386-quarterly-job-04] `-- Installing polkit-0.113_1...
[93i386-quarterly-job-04] |   `-- Installing spidermonkey170-17.0.0_1...
[93i386-quarterly-job-04] |   `-- Extracting spidermonkey170-17.0.0_1: 
.......... done
===> Creating users and/or groups.
Creating group 'polkitd' with gid '565'.
Creating user 'polkitd' with uid '565'.
[93i386-quarterly-job-04] `-- Extracting polkit-0.113_1: .......... done
[93i386-quarterly-job-04] Extracting gconf2-3.2.6_4: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libgconf-2.so - 
found (/usr/local/lib/libgconf-2.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libgdk_pixbuf-2.0.so 
- found (/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libglib-2.0.so - 
found (/usr/local/lib/libglib-2.0.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libgtk-x11-2.0.so - 
found (/usr/local/lib/libgtk-x11-2.0.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libIDL-2.so - found 
(/usr/local/lib/libIDL-2.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libxslt.so - not 
found
===>   Installing existing package /packages/All/libxslt-1.1.28_8.txz
[93i386-quarterly-job-04] Installing libxslt-1.1.28_8...
[93i386-quarterly-job-04] Extracting libxslt-1.1.28_8: .......... done
===>   chromium-49.0.2623.110_1 depends on shared library: libxslt.so - found 
(/usr/local/lib/libxslt.so)
===>   Returning to build of chromium-49.0.2623.110_1
===>   chromium-49.0.2623.110_1 depends on shared library: libORBit-2.so - 
found (/usr/local/lib/libORBit-2.so)
===>   chromium-49.0.2623.110_1 depends on shared library: libpango-1.0.so - 
found (/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for chromium-49.0.2623.110_1
# phajdan-jr: list of things *not* to remove, so maybe the script
#             should be called "keep_bundled_libraries.py"
cd /wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110 && 
/usr/local/bin/python2.7  ./build/linux/unbundle/remove_bundled_libraries.py  
'base/third_party/dmg_fp'  'base/third_party/dynamic_annotations'  
'base/third_party/icu'  'base/third_party/nspr'  
'base/third_party/superfasthash'  'base/third_party/symbolize'  
'base/third_party/valgrind'  'base/third_party/xdg_mime'  
'base/third_party/xdg_user_dirs'  'breakpad/src/third_party/curl'  
'chrome/third_party/mock4js'  'chrome/third_party/mozilla_security_manager'  
'courgette/third_party'  'crypto/third_party/nss'  
'net/third_party/mozilla_security_manager'  'net/third_party/nss'  
'third_party/WebKit'  'third_party/analytics'  'third_party/angle'  
'third_party/angle/src/third_party'  'third_party/blanketjs'  
'third_party/brotli'  'third_party/boringssl'  'third_party/cacheinvalidation'  
'third_party/catapult'  'third_party/catapult/third_party/beautifulsoup'  
'third_party/catapult/third_party/py_vulcanize'  'third_party/catapult
 /third_party/py_vulcanize/py_vulcanize'  
'third_party/catapult/third_party/py_vulcanize/third_party/rcssmin'  
'third_party/catapult/third_party/py_vulcanize/third_party/rjsmin'  
'third_party/catapult/tracing'  'third_party/catapult/tracing/third_party'  
'third_party/cld'  'third_party/cros_system_api'  
'third_party/dom_distiller_js'  
'third_party/dom_distiller_js/dist/proto_gen/third_party/dom_distiller_js'  
'third_party/ffmpeg'  'third_party/gardiner_mod'  'third_party/fips181'  
'third_party/flot'  'third_party/google_input_tools'  
'third_party/google_input_tools/third_party/closure_library'  
'third_party/google_input_tools/third_party/closure_library/third_party/closure'
  'third_party/hunspell'  'third_party/iccjpeg'  'third_party/icu/icu.isolate'  
'third_party/jinja2'  'third_party/jstemplate'  'third_party/khronos'  
'third_party/leveldatabase'  'third_party/libaddressinput'  
'third_party/libjingle'  'third_party/libphonenumber'  'third_party/libsrtp'  
'third_party/libvpx_new'  '
 third_party/libvpx_new/source/libvpx/third_p!
 arty/x86inc'  'third_party/libwebm'  'third_party/libxml/chromium'  
'third_party/libXNVCtrl'  'third_party/libyuv'  'third_party/lss'  
'third_party/lzma_sdk'  'third_party/markupsafe'  'third_party/mesa'  
'third_party/mojo'  'third_party/modp_b64'  'third_party/mt19937ar'  
'third_party/npapi'  'third_party/openmax_dl'  'third_party/opus'  
'third_party/ots'  'third_party/pdfium'  'third_party/pdfium/third_party'  
'third_party/ply'  'third_party/polymer'  'third_party/protobuf'  
'third_party/pywebsocket'  'third_party/qcms'  'third_party/qunit'  
'third_party/sfntly'  'third_party/sinonjs'  'third_party/skia'  
'third_party/smhasher'  'third_party/sqlite'  'third_party/tcmalloc'  
'third_party/tlslite'  'third_party/usrsctp'  'third_party/web-animations-js'  
'third_party/webdriver'  'third_party/webrtc'  'third_party/widevine'  
'third_party/woff2'  'third_party/x86inc'  'third_party/yasm'  
'third_party/zlib'  'url/third_party/mozilla'  'v8/src/third_party/valgrind'  
'v8/src/third_party/f
 dlibm'  --do-remove || false
cd /wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110 && 
/usr/local/bin/python2.7  ./build/linux/unbundle/replace_gyp_files.py  
-Dclang_use_chrome_plugins=0 -Dlinux_breakpad=0 -Dlinux_use_heapchecker=0 
-Dlinux_strip_binary=1 -Duse_aura=1 -Dtest_isolation_mode=noop -Ddisable_nacl=1 
-Denable_extensions=1 -Denable_one_click_signin=1 -Denable_openmax=1 
-Denable_webrtc=1 -Dwerror= -Dno_gc_sections=1 -Dos_ver=903000 
-Dprefix_dir=/usr/local -Dpython_ver=2.7 -Duse_allocator=none -Duse_cups=1 
-Dlinux_link_gsettings=1 -Dlinux_link_libpci=1 -Dlinux_link_libspeechd=1 
-Dlibspeechd_h_prefix=speech-dispatcher/ 
-Dusb_ids_path=/usr/local/share/usbids/usb.ids -Dwant_separate_host_toolset=0 
-Duse_system_bzip2=1 -Duse_system_flac=1 -Duse_system_harfbuzz=1 
-Duse_system_icu=1 -Duse_system_jsoncpp=1 -Duse_system_libevent=1 
-Duse_system_libexif=1 -Duse_system_libjpeg=1 -Duse_system_libpng=1 
-Duse_system_libusb=1 -Duse_system_libwebp=1 -Duse_system_libxml=1 
-Duse_system_libxslt=1 -Duse_system_nspr=1
  -Duse_system_protobuf=0 -Duse_system_re2=1 -Duse_system_snappy=1 
-Duse_system_speex=1 -Duse_system_xdg_utils=1 -Duse_system_yasm=1 
-Dv8_use_external_startup_data=0 
-Dflapper_version_h_file='/wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110/flapper_version.h'
 -Dgoogle_api_key=AIzaSyBsp9n41JLW8jCokwn7vhoaMejDFRd1mp8 
-Dgoogle_default_client_id=996322985003.apps.googleusercontent.com 
-Dgoogle_default_client_secret=IR1za9-1VK0zZ0f_O8MVFicn 
-Dffmpeg_branding=Chrome -Dproprietary_codecs=1 -Duse_gconf=1 
-Duse_pulseaudio=0 -Ddisable_sse2=1 -Dclang=1 || false
# allow removal of third_party/adobe
echo > 
/wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110/flapper_version.h
# missing file: file is in -testdata only, but configure stage
# will fail if it's not there. do not break TESTS build while
# allowing regular build without pulling in -testdata.
/usr/bin/touch 
/wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110/chrome/test/data/webui/i18n_process_css_test.html
cd /wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110 && /usr/bin/env 
CC="/usr/local/bin/clang36"  CXX="/usr/local/bin/clang++36"  
GYP_GENERATORS=ninja  GYP_DEFINES="clang_use_chrome_plugins=0  linux_breakpad=0 
 linux_use_heapchecker=0  linux_strip_binary=1  use_aura=1  
test_isolation_mode=noop  disable_nacl=1  enable_extensions=1  
enable_one_click_signin=1  enable_openmax=1  enable_webrtc=1  werror=  
no_gc_sections=1  os_ver=903000  prefix_dir=/usr/local  python_ver=2.7  
use_allocator=none  use_cups=1  linux_link_gsettings=1  linux_link_libpci=1  
linux_link_libspeechd=1  libspeechd_h_prefix=speech-dispatcher/  
usb_ids_path=/usr/local/share/usbids/usb.ids  want_separate_host_toolset=0  
use_system_bzip2=1  use_system_flac=1  use_system_harfbuzz=1  use_system_icu=1  
use_system_jsoncpp=1  use_system_libevent=1  use_system_libexif=1  
use_system_libjpeg=1  use_system_libpng=1  use_system_libusb=1  
use_system_libwebp=1  use_system_libxml=1  use_system_libxslt=1  
use_system_nspr=1 
  use_system_protobuf=0  use_system_re2=1  use_system_snappy=1  
use_system_speex=1  use_system_xdg_utils=1  use_system_yasm=1  
v8_use_external_startup_data=0 
flapper_version_h_file='/wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110/flapper_version.h'
 google_api_key=AIzaSyBsp9n41JLW8jCokwn7vhoaMejDFRd1mp8  
google_default_client_id=996322985003.apps.googleusercontent.com  
google_default_client_secret=IR1za9-1VK0zZ0f_O8MVFicn ffmpeg_branding=Chrome 
proprietary_codecs=1 use_gconf=1 use_pulseaudio=0 disable_sse2=1 clang=1" 
ac_cv_path_PERL=/usr/local/bin/perl ac_cv_path_PERL_PATH=/usr/local/bin/perl 
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" AR=/usr/bin/ar CFLAGS="-O2 
-pipe -isystem/usr/local/include -I/usr/local/include/atk-1.0 
-fno-omit-frame-pointer -Wno-unknown-warning-option 
-D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 -fno-strict-aliasing"  CPPFLAGS=""  
CXXFLAGS="-O2 -pipe -isystem/usr/local/include -I/usr/local/include/atk-1.0 
-fno-omit-frame-pointer -Wno-unknown-warning-o
 ption -D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 -fn!
 o-strict-aliasing"  LDFLAGS="" 
XDG_DATA_HOME=/wrkdirs/usr/ports/www/chromium/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/www/chromium/work  
HOME=/wrkdirs/usr/ports/www/chromium/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh /usr/local/bin/python2.7  ./build/gyp_chromium 
chrome/chrome.gyp --depth .
Updating projects from gyp files...
===========================================================================
=======================<phase: build          >============================
===>  Building for chromium-49.0.2623.110_1
ninja: Entering directory `out/Release'
[1/18805] CC 
obj/third_party/webrtc/modules/audio_processing/aec/audio_processing_sse2.aec_core_sse2.o
[2/18805] CC 
obj/third_party/webrtc/modules/audio_processing/aec/audio_processing_sse2.aec_rdft_sse2.o
[3/18805] AR obj/third_party/webrtc/modules/libaudio_processing_sse2.a
[4/18805] ACTION concatenated_toolbox_css: 
concatenate_toolbox_css_bdb5dd7472f1924271132231c5d59d6b
[5/18805] ACTION Generating build header.
[6/18805] ACTION Generating resources from 
../../chrome/app/address_input_strings.grd
[7/18805] STAMP 
obj/third_party/libaddressinput/libaddressinput_strings.actions_rules_copies.stamp
[8/18805] CXX obj/v8/src/base/platform/v8_libbase.condition-variable.o
[9/18805] CXX obj/v8/src/base/v8_libbase.logging.o
[10/18805] CXX obj/v8/src/base/platform/v8_libbase.time.o
[11/18805] CXX obj/v8/src/base/v8_libbase.once.o
[12/18805] CXX obj/v8/src/base/platform/v8_libbase.semaphore.o
[13/18805] CXX obj/v8/src/base/platform/v8_libbase.mutex.o
[14/18805] CXX obj/v8/src/base/utils/v8_libbase.random-number-generator.o
[15/18805] CXX obj/v8/src/base/v8_libbase.sys-info.o
[16/18805] CXX obj/v8/src/base/platform/v8_libbase.platform-freebsd.o
[17/18805] CXX obj/v8/src/base/platform/v8_libbase.platform-posix.o
[18/18805] ACTION Generating build header.
[19/18805] CC 
obj/third_party/libvpx_new/source/libvpx/vp9/encoder/x86/libvpx_intrinsics_avx2.vp9_error_intrin_avx2.o
[20/18805] ACTION Generating snappy shim headers
[21/18805] STAMP obj/third_party/snappy/snappy.actions_rules_copies.stamp
[22/18805] CC 
obj/third_party/libvpx_new/source/libvpx/vpx_dsp/x86/libvpx_intrinsics_avx2.fwd_txfm_avx2.o
[23/18805] ACTION Generating resources from app/generated_resources.grd
[24/18805] ACTION Generating resources from app/resources/locale_settings.grd
[25/18805] ACTION Generating resources from app/chromium_strings.grd
[26/18805] ACTION Validate inspector protocol for backwards compatibility and 
generate version file
[27/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmime.o
[28/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimealias.o
[29/18805] ACTION Generating version header file: 
"gen/chrome/common/chrome_version.h"
[30/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimecache.o
[31/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimeglob.o
[32/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimeicon.o
[33/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimeint.o
[34/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimemagic.o
[35/18805] CC obj/base/third_party/xdg_mime/xdg_mime.xdgmimeparent.o
[36/18805] AR obj/base/libxdg_mime.a
[37/18805] CXX obj/components/bubble/bubble.bubble_controller.o
FAILED: /usr/local/bin/clang++36 -MMD -MF 
obj/components/bubble/bubble.bubble_controller.o.d -DV8_DEPRECATION_WARNINGS 
-DCLD_VERSION=2 -D_FILE_OFFSET_BITS=64 -DNO_TCMALLOC -DDISABLE_NACL 
-DCHROMIUM_BUILD -DCR_CLANG_REVISION=255169-1 -DUSE_AURA=1 -DUSE_ASH=1 
-DUSE_PANGO=1 -DUSE_CAIRO=1 -DUSE_DEFAULT_RENDER_THEME=1 -DUSE_LIBJPEG_TURBO=1 
-DUSE_X11=1 -DUSE_CLIPBOARD_AURAX11=1 -DENABLE_ONE_CLICK_SIGNIN 
-DENABLE_WEBRTC=1 -DENABLE_MEDIA_ROUTER=1 -DUSE_PROPRIETARY_CODECS 
-DENABLE_CONFIGURATION_POLICY -DENABLE_NOTIFICATIONS 
-DDONT_EMBED_BUILD_METADATA -DFIELDTRIAL_TESTING_ENABLED 
-DENABLE_TASK_MANAGER=1 -DENABLE_EXTENSIONS=1 -DENABLE_PDF=1 -DENABLE_PLUGINS=1 
-DENABLE_SESSION_SERVICE=1 -DENABLE_THEMES=1 -DENABLE_AUTOFILL_DIALOG=1 
-DENABLE_BACKGROUND=1 -DENABLE_PRINTING=1 -DENABLE_BASIC_PRINTING=1 
-DENABLE_PRINT_PREVIEW=1 -DENABLE_SPELLCHECK=1 
-DENABLE_CAPTIVE_PORTAL_DETECTION=1 -DENABLE_APP_LIST=1 -DENABLE_SETTINGS_APP=1 
-DENABLE_SUPERVISED_USERS=1 -DENABLE_MDNS=1 -DENABLE_SERVICE_DISCOVERY=1 
 -DFULL_SAFE_BROWSING -DSAFE_BROWSING_CSD -DSAFE_BROWSING_DB_LOCAL 
-DUSE_LIBPCI=1 -DUSE_OPENSSL=1 -DUSE_GLIB=1 -DUSE_NSS_CERTS=1 
-D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -DNDEBUG -DNVALGRIND 
-DDYNAMIC_ANNOTATIONS_ENABLED=0 -D_FORTIFY_SOURCE=2 -Igen -I../.. 
-fstack-protector --param=ssp-buffer-size=4  -pthread -fno-strict-aliasing 
-Wall -Wextra -Wno-unused-parameter -Wno-missing-field-initializers 
-fvisibility=hidden -pipe -fPIC -momit-leaf-frame-pointer -mstack-alignment=16 
-mstackrealign -fcolor-diagnostics 
-B/wrkdirs/usr/ports/www/chromium/work/chromium-49.0.2623.110/third_party/binutils/Linux_x64/Release/bin
 -Wheader-hygiene -Wfor-loop-analysis -Wno-char-subscripts 
-Wno-unneeded-internal-declaration -Wno-covered-switch-default 
-Wstring-conversion -Wno-c++11-narrowing -Wno-deprecated-register 
-Wno-inconsistent-missing-override -Wno-shift-negative-value -msse2 
-mfpmath=sse -mmmx -m32 -O2 -fno-ident -fdata-sections -ffunction-sections 
-funwind-tables -O2 -pipe -isystem/usr/loc
 al/include -I/usr/local/include/atk-1.0 -fno!
 -omit-frame-pointer -Wno-unknown-warning-option 
-D_LIBCPP_TRIVIAL_PAIR_COPY_CTOR=1 -fno-strict-aliasing -fno-exceptions 
-fno-rtti -fno-threadsafe-statics -fvisibility-inlines-hidden -std=gnu++11  -c 
../../components/bubble/bubble_controller.cc -o 
obj/components/bubble/bubble.bubble_controller.o
In file included from ../../components/bubble/bubble_controller.cc:5:
In file included from ../../components/bubble/bubble_controller.h:9:
./../base/memory/scoped_ptr.h:90:10: fatal error: 'type_traits' file not found
#include <type_traits>
         ^
1 error generated.
ninja: build stopped: subcommand failed.
*** [do-build] Error code 1

Stop in /usr/ports/www/chromium.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to